Page MenuHomePhabricator

SpamBlacklist doesn't respect $wgSpamBlacklistFiles?
Closed, ResolvedPublic

Description

I could easily be wrong about this, but I don't see any code that reads from $wgSpamBlacklistFiles as advertised in the README and mw:Extension:SpamBlacklist.

Event Timeline

awight created this task.Oct 4 2018, 9:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 4 2018, 9:14 PM

Wasn't that renamed to $wgBlacklistSettings?

awight removed a subscriber: awight.Mar 21 2019, 4:04 PM
Nikerabbit added a subscriber: Nikerabbit.

I'm updating README and the wiki page.

Change 536194 had a related patch set uploaded (by Nikerabbit; owner: Nikerabbit):
[mediawiki/extensions/SpamBlacklist@master] Update README to remove mentions of outdated stuff

https://gerrit.wikimedia.org/r/536194

Change 536194 merged by jenkins-bot:
[mediawiki/extensions/SpamBlacklist@master] Update README to remove mentions of outdated stuff

https://gerrit.wikimedia.org/r/536194

matmarex closed this task as Resolved.Sep 20 2019, 9:50 PM
matmarex removed a project: Patch-For-Review.